Subject: Ecologically safe dendelion "cure"?

From: [email-masked] (Sheryl Todd)
Date: 4 Apr 1995 01:43:26 GMT

Can anyone recommend how to get rid of a ton of dandelions without 
pulling them out by hand? I have a whole lawnful since neglecting them 
last year. I've heard that the chemicals people put on their lawns is one 
of the biggest urban polluters, so would rather avoid it. Also, I have 
two dogs in the yard and don't want to expose them to chemicals.

The dandelions are beautiful, but my landlady likes her lawn  :(

Sheryl in western Colorado

P.S. Please answer e-mail -- I'm still learning to find replies on the 
Newsgroups. Thanks very much.

[email-masked]   or
[email-masked]